The version of QuarkXPress is not set

Navigation:  Messages > Modal Messages > Scanning Messages (Q++) >

The version of QuarkXPress is not set

Previous pageReturn to chapter overviewNext page

This message should almost never happen, unless your preferences file has been damaged.

 

However it is an easy problem to fix :

 

1.Go to the TOOLS menu and select the Preferences menu item. Alternatively, you can use the corresponnding button on the toolbar.

 

2.Select the QuarkXPress button form the list of buttons at the left of the dialog which appears.

 

3.Set the Quark Version to 4.x (unless you are still using QuarkXPress 3.3x).

 

4.While you are at it, you should verify that the value for Rescan Delay is about 300 ms, and that the option Open QuarkXPress using the Windows shell is checked.

 

When you are done, click on OK to save these changes.


Topic 145400 updated on 15-Jul-2013.
Topic URL: http://www.qppstudio.net/webhelp/index.html?theversionofquarkxpressisnotse.htm